Forums: 【御礼は忘れずに】linuxBean質問スレッド【ハンドルネーム必須】 (Thread #36854)

アップデートが読み込みエラーのためにできません。 (2015-06-11 10:17 by RedCAMi #76306)

ソフトウェアの更新ができなくなってしまいました。

「パッケージ一覧の読み込みに失敗しました。」というエラーメッセージが表示され、
Ubuntu センタソフトウェアーや Synaptic パッケージマネージャも起動できません。

「apt-get check」の実行結果は、
--
パッケージリストを読み込んでいます... エラー!
W: Duplicate sources.list entry http://ppa.launchpad.net/rvm/smplayer/ubuntu/ trusty/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_rvm_smplayer_ubuntu_dists_trusty_main_binary-i386_Packages)
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/geekconnection.org_remastersys_ubuntu_dists_quantal_main_i18n_Translation-en
E: パッケージリストまたはステータスファイルを解釈またはオープンすることができません。
--
以上になります。

SMplayer は何度か更新してきましたが、今回のエラー表示に困惑しています。
回避策や修復策など、お教えいただければ幸です。

--
RedCAMi

Reply to #76306×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートが読み込みエラーのためにできません。 (2015-06-13 19:56 by やかん人 #76331)

[メッセージ #76306 への返信]
> ソフトウェアの更新ができなくなってしまいました。
>
> 「パッケージ一覧の読み込みに失敗しました。」というエラーメッセージが表示され、
> Ubuntu センタソフトウェアーや Synaptic パッケージマネージャも起動できません。
>
> 「apt-get check」の実行結果は、
> --
> パッケージリストを読み込んでいます... エラー!
> W: Duplicate sources.list entry http://ppa.launchpad.net/rvm/smplayer/ubuntu/ trusty/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_rvm_smplayer_ubuntu_dists_trusty_main_binary-i386_Packages)
> E: Encountered a section with no Package: header
> E: Problem with MergeList /var/lib/apt/lists/geekconnection.org_remastersys_ubuntu_dists_quantal_main_i18n_Translation-en
> E: パッケージリストまたはステータスファイルを解釈またはオープンすることができません。
> --
> 以上になります。
>
> SMplayer は何度か更新してきましたが、今回のエラー表示に困惑しています。
> 回避策や修復策など、お教えいただければ幸です。
>
> --
> RedCAMi

設定→linuxbean設定ウィザードからsmtubeのインストールのチェックを外してアンインストールする。
http://smplayer.sourceforge.net/ja/downloads より新しく手動でsmplayerをインストール。下記を実行。
sudo add-apt-repository ppa:rvm/smplayer
sudo apt-get update
sudo apt-get install smplayer smplayer-themes smplayer-skins

http://smtube.sourceforge.net/  より新しいsmtubeをインストール。
下記を実行。
sudo add-apt-repository ppa:rvm/smplayer
sudo apt-get update
sudo apt-get install smtube

設定→ソフトウェアソースを起動
他のソフトウェアーから下記のチェックを外して・・
http://geekconnection.org・・・・の項目。


ソフトウェアーソースを終了して、設定→ログアウト→再起動・・

再起動後、terminalから・・
sudo apt-get update

で・・私の環境ではsynapticも改善されました。



Reply to #76306

Reply to #76331×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートが読み込みエラーのためにできません。 (2015-06-13 21:17 by やかん人 #76332)

[メッセージ #76331 への返信]
> [メッセージ #76306 への返信]
> > ソフトウェアの更新ができなくなってしまいました。
> >
> > 「パッケージ一覧の読み込みに失敗しました。」というエラーメッセージが表示され、
> > Ubuntu センタソフトウェアーや Synaptic パッケージマネージャも起動できません。
> >
> > 「apt-get check」の実行結果は、
> > --
> > パッケージリストを読み込んでいます... エラー!
> > W: Duplicate sources.list entry http://ppa.launchpad.net/rvm/smplayer/ubuntu/ trusty/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_rvm_smplayer_ubuntu_dists_trusty_main_binary-i386_Packages)
> > E: Encountered a section with no Package: header
> > E: Problem with MergeList /var/lib/apt/lists/geekconnection.org_remastersys_ubuntu_dists_quantal_main_i18n_Translation-en
> > E: パッケージリストまたはステータスファイルを解釈またはオープンすることができません。
> > --
> > 以上になります。
> >
> > SMplayer は何度か更新してきましたが、今回のエラー表示に困惑しています。
> > 回避策や修復策など、お教えいただければ幸です。
> >
> > --
> > RedCAMi
>
> 設定→linuxbean設定ウィザードからsmtubeのインストールのチェックを外してアンインストールする。
> http://smplayer.sourceforge.net/ja/downloads より新しく手動でsmplayerをインストール。下記を実行。
> sudo add-apt-repository ppa:rvm/smplayer
> sudo apt-get update
> sudo apt-get install smplayer smplayer-themes smplayer-skins
>
> http://smtube.sourceforge.net/  より新しいsmtubeをインストール。
> 下記を実行。
> sudo add-apt-repository ppa:rvm/smplayer
> sudo apt-get update
> sudo apt-get install smtube
>
> 設定→ソフトウェアソースを起動
> 他のソフトウェアーから下記のチェックを外して・・
> http://geekconnection.org・・・・の項目。
>
>
> ソフトウェアーソースを終了して、設定→ログアウト→再起動・・
>
> 再起動後、terminalから・・
> sudo apt-get update
>
> で・・私の環境ではsynapticも改善されました。
>
>
>

追記・・・
まず、設定ウェザードから,youtubeブラウザー(smtube)をアンインストールして(チェックを外してokとして)、ソフトウェアソースから、smplayerとgeekconnection.orgのチェックを外してから、sudo apt-get updateを行って、新しくsmplayerとsmtubeを手動でインストールするほうがいいかもしれません。

Reply to #76331

Reply to #76332×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートが読み込みエラーのためにできません。 (2015-06-14 18:03 by マニ #76339)

エラーメッセージに”Duplicate sources.list entry”と書いてあります。
SMPlayerのPPAが正式に追加されたことで、あなたが追加したものと重複したのでしょう。
/etc/apt/sources.list.d以下の該当ファイルを削除してみては如何でしょう?
Reply to #76306

Reply to #76339×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートが読み込みエラーのためにできません。 (2015-06-14 21:30 by RedCAMi #76343)

[メッセージ #76339 への返信]
> エラーメッセージに”Duplicate sources.list entry”と書いてあります。
> SMPlayerのPPAが正式に追加されたことで、あなたが追加したものと重複したのでしょう。
> /etc/apt/sources.list.d以下の該当ファイルを削除してみては如何でしょう?

設定ウェザードに、SMPlayerが追加されているとは知りませんでした。

Firefox & SMPlayerは、いずれもWindowsから常用してきたソフトであり、
Linuxでも常にWindowsとともに最新版を個人的にインストールしてきました。

「Duplicate sources.list entry」の意味を教えていただき、不審が氷解しました。

問題解決に向けて、
inuxBean スクリプトの更新 - 計 3個
端末 - 不要なパッケージ削除
$ sudo apt-get autoremove
端末 - パッケージ更新
$ sudo apt-get update
以上、エラー解除に成功しました。アドバイスに感謝します。

--
RedCAMi
Reply to #76339

Reply to #76343×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: アップデートが読み込みエラーのためにできません。 (2015-06-14 21:37 by RedCAMi #76344)

[メッセージ #76343 への返信]
> [メッセージ #76339 への返信]

> 問題解決に向けて、
> inuxBean スクリプトの更新 - 計 3個

「inuxBean」ではなく、もちろん「linuxBean」です。
タイピングのミスを犯してしまいました。慌て者です。

--
RadCAMi

Reply to #76343

Reply to #76344×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login